/*
 * Copyright (C) 2017 Texas Instruments Incorporated - http://www.ti.com/
 *
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 *
 *  Redistributions of source code must retain the above copyright
 *  notice, this list of conditions and the following disclaimer.
 *
 *  Redistributions in binary form must reproduce the above copyright
 *  notice, this list of conditions and the following disclaimer in the
 *  documentation and/or other materials provided with the
 *  distribution.
 *
 *  Neither the name of Texas Instruments Incorporated nor the names of
 *  its contributors may be used to endorse or promote products derived
 *  from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 * A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 * OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 * SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 * THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 * OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
 */


const unsigned char servicePackImageSig29[] = {
  0x3a, 0x2c, 0xff, 0x52, 0x1d, 0x6c, 0xb0, 0x19, 0x0b, 0x86, 0xa8, 0x8b,
  0x36, 0x0f, 0xa0, 0x35, 0x3a, 0xf0, 0x78, 0x0b, 0x04, 0x9f, 0x60, 0x34,
  0xc8, 0x2c, 0x06, 0xa3, 0xe5, 0x5a, 0x2a, 0x51, 0x90, 0xc1, 0xef, 0x9b,
  0xf6, 0xff, 0x99, 0x2f, 0x45, 0x4b, 0x27, 0x68, 0x27, 0x9e, 0x41, 0xc0,
  0xfa, 0x60, 0xa9, 0x43, 0x08, 0xc5, 0x6d, 0x29, 0xf6, 0x41, 0x74, 0x4c,
  0x99, 0x5b, 0xd1, 0xc0, 0xba, 0x00, 0x39, 0xaa, 0x40, 0xf0, 0xb2, 0x5e,
  0x23, 0x60, 0x80, 0x92, 0x73, 0xc8, 0x1a, 0x13, 0x81, 0xda, 0x2c, 0x3e,
  0xf8, 0x85, 0x9e, 0x74, 0xce, 0x0e, 0xd3, 0x4e, 0x1b, 0x90, 0x64, 0x46,
  0x50, 0xe8, 0xa8, 0x63, 0xe3, 0x2f, 0x23, 0x47, 0x7e, 0xf1, 0x7f, 0x8e,
  0xd3, 0xf7, 0x14, 0x5f, 0xa0, 0xfc, 0x48, 0x3b, 0xfe, 0x1e, 0xee, 0x1e,
  0x0c, 0xc4, 0xaf, 0x9e, 0x4f, 0x3e, 0x21, 0x26, 0x43, 0xaf, 0xce, 0xe0,
  0x6e, 0xf9, 0x0a, 0xec, 0x2a, 0x02, 0x61, 0x99, 0x45, 0x6d, 0xe2, 0x68,
  0xe1, 0x72, 0x67, 0xe8, 0x8d, 0x13, 0xf5, 0xe2, 0x51, 0x82, 0x83, 0xfe,
  0x94, 0x60, 0xdb, 0xe3, 0x5e, 0xfe, 0x41, 0x2d, 0x55, 0xef, 0x47, 0x80,
  0xe1, 0xb3, 0x89, 0xae, 0x8c, 0x3e, 0xbe, 0xf6, 0x34, 0x41, 0x7d, 0x60,
  0x0a, 0xe6, 0x44, 0xf8, 0x1d, 0x21, 0x39, 0x4d, 0x7b, 0xe8, 0x43, 0x8d,
  0xd4, 0xcd, 0x52, 0x68, 0x6a, 0x53, 0x92, 0x26, 0x26, 0xd6, 0x27, 0x92,
  0x23, 0x09, 0xfc, 0x63, 0x0e, 0xeb, 0x01, 0x3c, 0x87, 0x9d, 0xbf, 0x8e,
  0xd4, 0xb0, 0xba, 0xf3, 0xd6, 0x00, 0x2d, 0x93, 0x77, 0xa3, 0xad, 0x9e,
  0x11, 0xea, 0x93, 0xa9, 0x76, 0x94, 0x38, 0x58, 0x11, 0xac, 0x8a, 0x0c,
  0x6b, 0x2a, 0x89, 0x87, 0x26, 0x2c, 0x84, 0xa7, 0x21, 0x5e, 0xf6, 0x2d,
  0xa0, 0xd3, 0xb8, 0x5e
};
unsigned int servicePackImageSigLen29 = 256;
